﻿/** image to fit inside container **/
.img {
    width: 100%; /* or any custom size */
    height: 100%; 
    object-fit: contain;
	}



.synopsis-content #synopsis-text-line {
	font-size: 20px !important;
	}


#ARRANGE-container {
	width: 100vw; 
	height: 100vh; 
	background: radial-gradient(#480D35 ,#17151d);
	}

#ARRANGE-navigation-section {
	top: 0;
	margin-top: 0px; 
	display: flex;
	HEIGHT: 9VH;
	box-sizing: border-box; 
	clear: both;
	}

#ARRANGE-canvas-section {
	HEIGHT: 90VH; 
	margin-top: 1vh; 
	box-sizing: border-box; 
	clear: both;
	}

#ARRANGE-owl-carousel {
	width: 100%; 
	height: 100%;
	width: 100%; 
	height: 100%; 
	float: none !important; 
	box-sizing: border-box; 
	clear: both; 
	display: flex;
	}

#ARRANGE-media-29101 {
	width: 100%; 
	height: 89vh; 
	float: none !important; 
	box-sizing: border-box; 
	clear: both;
	}

#ARRANGE-img_video-canvas {
	width: 100%;  
	height: 100%;
	}

#ARRANGE-impressive-positioning {
	HEIGHT: 0 !IMPORTANT;
	}

.ARRANGE-fidelity-speaker-text {
	height: 0px !important;
	}




#THE-ARRANGEMENT-media-29101 {
	width: 100%; 
	height: 80vh; 
	margin-top: 9vh; 
	float: none !important; 
	box-sizing: border-box; 
	clear: both;
	}

#THE-ARRANGEMENT-text {
	WIDTH: 100%; 
	HEIGHT: 100%; 
	overflow-y: auto;
	padding-top: 0px !important;
	}

."Key-Bible-Verse {
	margin-top: 0px;
	}

#THE-ARRANGEMENT-category {
	margin-top: 0px;
	}

#THE-ARRANGEMENT-le-tampon {
	height: 100%; 
	padding: 0px !important; 
	border: 0px !important
	}

#RELATED-CONTENT-media-29101 {
	width: 100%; 
	height: 89vh; 
	float: none !important; 
	box-sizing: border-box; 
	clear: both;
	}

#RELATED-CONTENT-iFrame-receiver {
	width: 100%;  
	height: 100%;
	}

#RELATED-CONTENT-tampon {
	height: 100%; 
	padding: 0px !important; 
	border: 0px !important
	}